.pi-oportunidade-card-link {
    z-index: 100;
}

.pi-oportunidade-card-link::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.row.pi-oportunidades-banner > div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: var(--pi-color-light);
}

.pi-oportunidades-sidebar label.form-check-label {
    color: var(--pi-color-universal-black);
}

#pi-opportunities-search-input {
    background-color: var(--pi-color-universal-white);
    color: var(--pi-color-dark);
    border: 1px solid var(--pi-color-secondary-disable);
    border-radius: 5px 0 0 5px;
    padding: 15px;
}
#pi-opportunities-search-input::placeholder{
    color: var(--pi-color-dark-disable);
}
#pi-opportunities-search-input:focus,
#pi-opportunities-search-input:active {
    box-shadow: unset;
}

#basic-addon2 {
    background-color: var(--pi-color-primary);
    border: 1px solid var(--pi-color-primary);
    transition: all 150ms ease-in-out;
}
#basic-addon2 i {
    color: var(--pi-color-universal-white);
}

#basic-addon2:hover {
    cursor: pointer;
    background-color: var(--pi-color-universal-white);
    border: 1px solid var(--pi-color-universal-white);
}

#basic-addon2:hover i {
    color: var(--pi-color-primary);
}

#oportunidades-container {
    position: relative;
}

#loading-opportunities {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    background-color: var(--pi-color-light);
    z-index: 10;
    justify-content: center;
    display: none;
    align-items: flex-start;
    flex-direction: row;
}

#loading-opportunities.show {
    display: flex;
}

#loading-opportunities img {
    max-width: 200px;
    width: 200px;
}

/* Opportunities list */
ul.opportunities-list {
    list-style-type: none;
    padding-left: 0;
    width: 100%;
}

ul.opportunities-list li {
    padding-left: 0;
    margin-left: 0;
    width: 100%;
    margin-bottom: 1rem;
}
ul.opportunities-list > li .pi-opportunity-wrapper {
    display: flex;
    flex-direction: row;
    border: 1px solid var(--pi-color-secondary-disable);
    border-radius: 5px;
    padding: 1rem;
    width: 100%;
    background-color: var(--pi-color-universal-white);
}

ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content {
    flex-basis: 80%;
}

ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-action {
    flex-basis: 20%;
    align-items: center;
    height: auto;
    display: flex;
    justify-content: flex-end;
}

ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content .pi-opportunity-title {
    color: var(--pi-color-universal-black);
    margin-right: 10px;
}
ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content .pi-opportunity-title,
ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content span {
    display: inline-block;
}

ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content span {
    font-size: 0.85rem;
    font-weight: bold;
    color: #c1c1c1;
    text-transform: uppercase;
}

ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content .pi-opportunity-excerpt {
    margin-bottom: 0px;
    color: var(--pi-color-universal-black);
    line-height: normal;
}

ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content .pi-opportunity-typology {
    padding-top: 1rem;
    border-top: 1px solid #c1c1c1;
    width: fit-content;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: .85rem;
    color: var(--pi-color-dark);
}

/*Grid Rede mobile*/
@media (max-width: 767px) {
    ul.opportunities-list > li .pi-opportunity-wrapper {
        flex-wrap: wrap;
    }
    ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content {
        flex-basis: 100%;
    }

    ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content {
        flex-basis: 100%;
    }


    ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-action {
        flex-basis: 100%;
        align-items: center;
        height: auto;
        display: flex;
        justify-content: flex-start;
        padding-top: 1rem;
    }
}
@media (max-width: 1024px) {

    ul.opportunities-list > li .pi-opportunity-wrapper {
        flex-wrap: wrap;
    }
    ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content {
        flex-basis: 100%;
    }

    ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-content {
        flex-basis: 100%;
    }

    ul.opportunities-list > li .pi-opportunity-wrapper .pi-opportunity-action {
        flex-basis: 100%;
        align-items: center;
        height: auto;
        display: flex;
        justify-content: flex-start;
        padding-top: 1rem;
    }
}

#pi-opportunity-pagination li a.page-link{
    background-color: unset;
    border: unset;
}

#pi-opportunity-pagination li a.page-link:focus {
    box-shadow: unset;
}